<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3203-000001">Prestations sous forme de rentes, pilier 3b</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3203-000001.senderId">Expéditeur</xsl:variable>
	<xsl:variable name="ssk-3203-000001.originalSenderId">Expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3203-000001.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3203-000001.recipientId">Destinataire</xsl:variable>
	<xsl:variable name="ssk-3203-000001.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3203-000001.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3203-000001.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3203-000001.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3203-000001.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3203-000001.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3203-000001.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3203-000001.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3203-000001.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3203-000001.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3203-000001.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3203-000001.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3203-000001.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3203-000001.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3203-000001.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3203-000001.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3203-000001.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action">Action</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3203-000001.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3203-000001.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3203-000001.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3203-000001.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3203-000001.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3203-000001.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3203-000001.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3203-000001.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3203-000001.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3203-000001.errorCode">Code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3203-000001.insurer">Assureur</xsl:variable>
	<xsl:variable name="ssk-3203-000001.insuree">Preneur d'assurance</xsl:variable>
	<xsl:variable name="ssk-3203-000001.insuredPerson">Personne assurée</xsl:variable>
	<xsl:variable name="ssk-3203-000001.entitledParty">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3203-000001.policyNumber">Police n°</xsl:variable>
	<xsl:variable name="ssk-3203-000001.typeOfInsurance">Type d'assurance</xsl:variable>
	<xsl:variable name="ssk-3203-000001.redeemable">Capacité de rachat</xsl:variable>
	<xsl:variable name="ssk-3203-000001.redeemable.0">Non</xsl:variable>
	<xsl:variable name="ssk-3203-000001.redeemable.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3203-000001.typeOfPension">Type de rente</xsl:variable>
	<xsl:variable name="ssk-3203-000001.startOfInsuranceCover">Début d'assurance</xsl:variable>
	<xsl:variable name="ssk-3203-000001.dateOfFirstPensionPayment">Date de premier versement de la rente</xsl:variable>
	<xsl:variable name="ssk-3203-000001.dateOfLastPensionIncrease">Augmentation de la rente le</xsl:variable>
	<xsl:variable name="ssk-3203-000001.periodicity">Périodicité</xsl:variable>
	<xsl:variable name="ssk-3203-000001.periodicity.1">Mensuel</xsl:variable>
	<xsl:variable name="ssk-3203-000001.periodicity.3">Trimestriel</xsl:variable>
	<xsl:variable name="ssk-3203-000001.periodicity.6">Semestriel</xsl:variable>
	<xsl:variable name="ssk-3203-000001.periodicity.12">Annuel</xsl:variable>
	<xsl:variable name="ssk-3203-000001.periodicity.-1">Irrégulier</xsl:variable>
	<xsl:variable name="ssk-3203-000001.periodicity.-2">Inconnu</xsl:variable>
	<xsl:variable name="ssk-3203-000001.pensionPaymentValue">Montant de rente versé (en francs suisses)</xsl:variable>
	<xsl:variable name="ssk-3203-000001.annualPensionValue">Montant rente annuelle (en francs suisses)</xsl:variable>
	<xsl:variable name="ssk-3203-000001.profitDistributionValue">Montant parts d'excédents (en francs suisses)</xsl:variable>
	<xsl:variable name="ssk-3203-000001.capitalBenefitRedemptionValue">Montant PC rachat (en francs suisses)</xsl:variable>
	<xsl:variable name="ssk-3203-000001.capitalBenefitDeathValue">Montant PC cas de décès (en francs suisses)</xsl:variable>
	<xsl:variable name="ssk-3203-000001.dateOfPayout">Date de paiement</xsl:variable>
	<xsl:variable name="ssk-3203-000001.additionalInformation">Remarques</xsl:variable>
	
</xsl:stylesheet>